Subject: Re: [lldp-devel] Fwd: [PATCH RESEND] Fix segfault on "lldptool -t -i eth2 -V PFC -c enabled"

From: Sowmini Varadhan <[email-masked]>
Date: Wed, 8 Nov 2017 04:24:48 -0500

On (11/08/17 08:02), Hannes Reinecke wrote:
> We tried to get the list maintainership moved to over to us by the time
> Intel decided to drop FCoE. But for some reasons this never worked out,
> so while the list is technically alive we don't have any means of
> managing it.
> Maybe we should be moving it to somewhere else.

I'd support that.. any thoughts on where to move it to?

> But yes, we _do_ take fixes for it.

I just tried setting up a git pull-request for this to Valentin's repo,
I'm not sure if I followed procedures correctly (sending text patches to 
a list comes more naturally to me, and I may have fat-fingered something)

To whom should I send this patch? 

We also have a couple of other patches in the pipeline that we are
testing, so setting up a mailing list would be welcomed!

--Sowmini